Wii-ware from SD

Discussion in 'Wii - Hacking' started by mooncraterx, Jun 29, 2009.

Jun 29, 2009

Wii-ware from SD by mooncraterx at 1:59 AM (3,053 Views / 0 Likes) 15 replies

  1. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    Ok. I must be retarded, but I have searched and searched but still cannot find the definitive answer.

    If at 3.2u with starfall and hbc loaded and want to just be able to load wii-ware and play wii-ware on SDcard would one update to 4.0 through cios? Or is there some other way? From everything I read 4.0 seems to blow. (backups don't run on main disc channel) and all sorts of other ill side effects, like possibly an auto-update for the next firmware...

    Can anyone please point me in the right direction? I think 4 hours of searching and reading are starting to wear on me.
     
  2. IOwnAndPwnU

    Member IOwnAndPwnU GBAtemp Maniac

    Joined:
    Jul 31, 2008
    Messages:
    1,123
    Country:
    Canada
    Firmware 4.0 allows you to play WiiWare and VC games off the SD card. I do not know if there is another way, but I'm at 4.0U and I play WiiWare/VC off my SD card.

    For backups to run through the disk channel (and only a softmod, no mod chip), I believe you install something like CIOScorp, but I can't give personal experience since I got a modded Wii. Also, I heard it gives more trouble then needed. But that might just be a rumor.
     
  3. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    3.2u is supposed to be the "golden" version to be at isn't it? Does a channel exist to play wii ware/vc off sd card like the usb channel? the usb channel only does full games right? and requires a thumb drive or hd formatted to the wii file system?
     
  4. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    everything 3.2 can do, 4.0 can do.

    As far as it being buggy, no clue what you are talking about. haven't run into even one problem.
     
  5. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    Well if update to 4.0 is the way to go is there a guide to update to 4.0 w/o voiding all the work I have done months ago? I have the old gamma loader channel but did update my homebrew channel to 1.0.3.

    I see lots of info how to downgrade or how to load on a 4.0 virgin, but nothing with 3.2u to 4.0e custom os.
     
  6. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    a few things-

    ~Gamma is REALLY outdated. NeoGamma RC4 or 5 is far superior. Runs anything you can throw at it.

    ~if you want to upgrade, and have some sort of messenger program, I can easily walk you through it, as I have a package especially prepared for people who want to upgrade. (online only)

    If you choose to do it yourself, check out assassda's guide on here. Its should be in the first few pages on this board (ultimate 4.0 guide)
     
  7. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    4.0 is a good firmware to be at.
    i suggest updating thru wakinonos 4.0 firmware updater.
    backups can run on the main disc channel just install cioscorp if your wii isnt a lu64+ model.
    use ios downgrader and you should be aable to run vc/ww off the sd menu.
     
  8. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    he wouldn't be on 3.2 if he had a LU64 model.

    also, downgrading ios's is not enough to run games off the sd card. you need to patch ios60 to do so.
     
  9. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    I agree. 4.0 has everything 3.2 did and more at this point (even Starfall like applications).
     
  10. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    aha. your right man.
    i forgot those models cant downgrade.

    well i guess he could just update using wakinonos updater?

    or do as you mentioned in another post to run the ios60 updater
    and say no to 10s61
    yes ios60
    yes to patch ios60
    and no to shop channel.
     
  11. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    boy good thing i read this. I was about to just use waninkiko's 4.0 dol....

    So if i have preload and bootwii installed is my 60 already patched? Is it safe to just update using the custom os upgrade? I can find a guide for everything else but going from 3.2u to 4.0...
     
  12. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    assassda's guide covers this. its on these forums.

    if you are still confused, like i said, i'd be more than happy to walk you through an online install via a messanging programs such as aim, msn messenger, or yahoo.
     
  13. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    Hrmm well it didn't fully explain in that guide other than works for any wii. Problem is I was under the impression that custom updates could be done via wanikiko updates to keep the trucha bug... but I guess it doesn't matter with bannerblaster or whatever eh?

    and/or chipped wii's etc.

    That guide also says you'll brick your wii if you have preloader .29 installed... WHOAH!
     
  14. TroyTheZombie

    Member TroyTheZombie GBAtemp Advanced Maniac

    Joined:
    Mar 3, 2009
    Messages:
    1,631
    Location:
    Calgary, Canada
    Country:
    Canada
    No you won't, as long as you use cIOS downgrader to reinstall 3.2 before proceeding. That removes preloader.
     
  15. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    ahahahahahahaha bannerblaster.
    close enough.
     
  16. mooncraterx
    OP

    Newcomer mooncraterx Member

    Joined:
    Mar 15, 2009
    Messages:
    19
    Country:
    United States
    Thank you much! it worked
     

Share This Page